Document: knot
Title: Documentation for the Knot authoritative DNS server
Author: Knot DNS authors at CZ.NIC Labs (https://www.knot-dns.cz)
Abstract: Knot DNS is a high-performance open-source authoritative DNS server
Section: Network/Communication

Format: HTML
Index: /usr/share/doc/knot-doc/index.html
Files: /usr/share/doc/knot-doc

Format: Info
Files: /usr/share/info/knot.info.gz
Index: /usr/share/info/knot.info.gz

Format: Text
Index: /usr/share/doc/knot-doc/_sources/index.rst.txt
Files: /usr/share/doc/knot-doc/_sources/
